* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background: #fff8e8;
    font-family: "Noto Sans KR", sans-serif;
    color: #222;
}

.wrapper {
    max-width: 500px;
    min-height: 100vh;
    margin: 0 auto;
    padding: 60px 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.logo-area {
    width: 100%;
    text-align: center;
}

.hashtag-wrap {
    width: 100%;
    margin-top: 130px;
    text-align: center;
}

.title-box {
    background: #3a230e;
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.5;
    padding: 18px 10px;
}

.hashtag-box {
    background: #f7f7f7;
    border: 2px solid #3a230e;
    padding: 28px 20px;
     text-align: center;
}

.hashtag-box p {
    font-size: 24px;
    line-height: 2;
    color: #222;
}

.copy-btn {
    margin-top: 50px;
    width: 180px;
    height: 70px;
    border: none;
    border-radius: 50px;
    background: #3a230e;
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    cursor: pointer;
    transition: 0.3s;
}

.copy-btn:hover {
    opacity: 0.9;
}

.bottom-logo {
    margin-top: auto;
    padding-top: 120px;
}

.bottom-logo img {
    max-width: 320px;
    width: 100%;
}

/* Mobile */
@media (max-width: 768px) {

    .wrapper {
               padding: 10vw 5vw;
        max-width: 100%;
    }

    .hashtag-wrap {
            margin-top: 15vw;
    }

    .hashtag-box p {
        font-size: 4.5vw;
    }

    .copy-btn {
        width: 50vw;
        height: 16vw;
        font-size: 6vw;
    }

        .title-box {
        font-size: 5vw;
        padding: 3vw 2vw;
    }

    .hashtag-box {
         padding: 3vw 5vw;
    }

    .logo-area img{
        width: 100%;
    }
	 .bottom-logo img{
        width: 70%;
		 height: auto;
    display: block;
    margin: 0 auto;
    }
}